Page MenuHomeFreeBSD

devel/packr: Update to 2.0.8
ClosedPublic

Authored by kai on Mar 25 2019, 7:47 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Apr 11, 7:51 AM
Unknown Object (File)
Sat, Mar 30, 1:28 AM
Unknown Object (File)
Jan 13 2024, 2:44 PM
Unknown Object (File)
Jan 12 2024, 5:21 AM
Unknown Object (File)
Dec 20 2023, 4:12 AM
Unknown Object (File)
Dec 14 2023, 10:31 PM
Unknown Object (File)
Dec 13 2023, 1:07 AM
Unknown Object (File)
Nov 22 2023, 4:46 PM
Subscribers
None

Details

Summary

Changelog:

https://github.com/gobuffalo/packr/releases/tag/v2.0.8

PR: 236722
Submitted by: Dmitri Goutnik (maintainer)
Approved by: (one of the mentors)

Test Plan
  • poudriere (11.2-, 12.0-RELEASE, 13.0-CURRENT@r345355 amd64 + i386) -> OK
  • portlint -> OK
  • Runtime tests -> OK

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 23283
Build 22315: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Mar 25 2019, 7:52 AM
This revision was automatically updated to reflect the committed changes.